{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "2b2b8ca9-de47-440f-810b-04cc91c0e174",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/845b1b76-e7cf-41aa-8bc9-2fb7f5d079cd"]
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "2b2b8ca9-de47-440f-810b-04cc91c0e174",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "2b2b8ca9-de47-440f-810b-04cc91c0e174"
}